Subject: RE: RTP MIB

From: "Strahm, Bill" <[email-masked]>
Date: Tue, 7 Mar 2000 13:58:24 -0800

Actually I just submitted draft 09 yesterday... I think the internet drafts
editor removed the -08 link and the WG page hasn't updated yet.

The correct link for the "current" draft is
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-mib-09.txt

This draft was written to clear up the issues raised in IESG last call on
draft -07 (-08 still had some issues and I released it too soon before my
peer authors had a good chance to review it, this draft clears a lot of that
up)

Bill

______________________________________________
Bill Strahm        Programming today is a race between
bill.strahm@      software engineers striving to build
intel.com           bigger and better idiot-proof programs,
(503) 264-4632   and the Universe trying to produce
            bigger and better idiots.  So far, the
                        Universe is winning.--Rich Cook
I am not speaking for Intel.  And Intel rarely speaks for me

> -----Original Message-----
> From: Yu Zhu [mailto:[email-masked]]
> Sent: Tuesday, March 07, 2000 1:37 PM
> To: [email-masked]
> Subject: RTP MIB
> 
> 
> 
> 
> Hi there,
> 
> Can anyone tell me why I can not access the link of RTP MIB 
> on IETF web site? I
> can find ver 1 and 2 of this document, but not the lastest(ver 8?).
> 
> Your help will be appreciated.
> 
> Thanks.
> 
> -- Yu Zhu
> 
> 
> 
>